Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Adobe Flash Player Shockwave Flash 18.0 r0 vulnerability

  • 2 प्रत्युत्तर
  • 1 यह समस्या है
  • 28 views
  • के द्वारा अंतिम प्रतियुतर James

more options

On the check your plug ins page I am showing Adobe Flash Player Shockwave Flash 18.0 r0 vulnerability. I updated it and restarted the browser and its still showing it needs updating.

All Replies (2)

more options

If you already installed it from official websiteGet Flash then its okay,bcause of the current updates ae coming on (since the current version of flash is 18.0.0.194) . So,it shows a false positive message which can be ignored.

more options

Should get the Flash player from https://www.adobe.com/products/flashplayer/distribution3.html instead of https://get.adobe.com/flashplayer/ so as to not get McAfee.

The Plugins Check page is manually updated so sometimes there can be a conflict on versions it is checking for and what is current.

James द्वारा सम्पादित